.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}
.regular {
	font-weight: 500 !important;
}
.bold {
	font-weight: bold !important;
}
.thin {
	font-weight: 300 !important;
}
.small {
	font-size: 0.7em;
}
.color-primary {
	color: #1060c1 !important;
}
.color-secondary {
	color: #162252 !important;
}
.color-red {
	color: #de4848 !important;
}
.color-info {
	color: #5cb6fb !important;
}
.color-black {
	color: #333 !important;
}
.color-white,
.text-white {
	color: #fff !important;
}
.d-block {
	display: block;
}
.d-inline-block {
	display: inline-block;
}
.d-flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.flex-center {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.flex-column {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.flex-wrap {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.justify-center {
	-webkit-box-pack: center !important;
	-ms-flex-pack: center !important;
	justify-content: center !important;
}
.justify-start {
	-webkit-box-pack: start !important;
	-ms-flex-pack: start !important;
	justify-content: start !important;
}
.space-around {
	-ms-flex-pack: distribute !important;
	justify-content: space-around !important;
}
.space-between {
	-webkit-box-pack: justify !important;
	-ms-flex-pack: justify !important;
	justify-content: space-between !important;
}
.align-center {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.align-start {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}
.align-end {
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
}
.w-100 {
	width: 100% !important;
}
.h-100 {
	height: 100% !important;
}
.mt-0 {
	margin-top: 0 !important;
}
.mt-05 {
	margin-top: 0.5em;
}
.mt-10 {
	margin-top: 10px;
}
.mt-20 {
	margin-top: 20px;
}
.mt-30 {
	margin-top: 30px;
}
.mt-40 {
	margin-top: 40px;
}
.mt-50 {
	margin-top: 50px;
}
.mt-auto {
	margin-top: auto;
}
.mb-10 {
	margin-bottom: 10px;
}
.mb-20 {
	margin-bottom: 20px;
}
.mb-30 {
	margin-bottom: 30px;
}
.mb-40 {
	margin-bottom: 40px;
}
.mb-50 {
	margin-bottom: 50px;
}
.mb-50 {
	margin-bottom: 50px;
}
.mb-05 {
	margin-bottom: 0.5em;
}
.mb-auto {
	margin-bottom: auto;
}
.mr-10 {
	margin-right: 10px !important;
}
.mr-20 {
	margin-right: 20px !important;
}
.ml-10 {
	margin-left: 10px !important;
}
.ml-20 {
	margin-left: 20px !important;
}
.mt-minus-10 {
	margin-top: -10px !important;
}
.mt-minus-20 {
	margin-top: -20px !important;
}
.ml-minus-10 {
	margin-left: -10px !important;
}
.pt-10 {
	padding-top: 10px;
}
.pt-20 {
	padding-top: 20px;
}
.pt-30 {
	padding-top: 30px;
}
.pt-40 {
	padding-top: 40px;
}
.pt-50 {
	padding-top: 50px;
}
.pb-10 {
	padding-bottom: 10px;
}
.pb-20 {
	padding-bottom: 20px;
}
.pb-30 {
	padding-bottom: 30px;
}
.pb-40 {
	padding-bottom: 40px;
}
.pb-50 {
	padding-bottom: 50px;
}
.pl-05 {
	padding-left: 0.5em;
}
.pr-05 {
	padding-right: 0.5em;
}
.hidden {
	visibility: hidden;
}
.transparent {
	opacity: 0;
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
}
.d-none {
	display: none !important;
}
.nowrap {
	white-space: nowrap;
}
.cursor-pointer {
	cursor: pointer;
}
.mb-100 {
	margin-bottom: 100px;
}
.mt-100 {
	margin-top: 100px;
}
.pb-100 {
	padding-bottom: 100px;
}
.pt-100 {
	padding-top: 100px;
}
.relative {
	position: relative;
}
.no-text-decoration {
	text-decoration: none !important;
}
.hover-link:hover {
	text-decoration: underline !important;
	color: #337ab7 !important;
}
.cursor-default {
	cursor: default !important;
}
.clear {
	clear: both !important;
}
@media (max-width: 767px) {
	.flex-column-xs {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}
@media (min-width: 768px) {
	.sticky-nav {
		position: fixed;
		top: 0;
		width: 100%;
		margin-top: 0 !important;
	}
	.admin-bar .sticky-nav {
		margin-top: 32px !important;
	}
}
/* ANIMATIONS */
@-webkit-keyframes zoomIn {
	from {
		opacity: 0;
		-webkit-transform: scale3d(0.3, 0.3, 0.3);
		transform: scale3d(0.3, 0.3, 0.3);
	}

	50% {
		opacity: 1;
	}
}
@keyframes zoomIn {
	from {
		opacity: 0;
		-webkit-transform: scale3d(0.3, 0.3, 0.3);
		transform: scale3d(0.3, 0.3, 0.3);
	}

	50% {
		opacity: 1;
	}
}

@-webkit-keyframes fadeIn {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}
@keyframes fadeIn {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}
